Bug 6770 - fixed freq monitor support
fixed freq monitor support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-05 20:50 EST by kaneda
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 14:18:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kaneda 1999-11-05 20:50:56 EST
I have a fixed freq monitor and specialized video card.  In
RH6 I have X running fine (took some work to get sync rates
figured, but i got them)

I am pretty sure that if I had a place to enter monitor
information before 6.1 started the install gui, I wouldn't
get an amber light on the monitor sortly after the screen
went blank (meaning bad sync rate)
Comment 1 Jay Turner 1999-11-29 16:07:59 EST
This request has been forwarded to a developer for further action.
Comment 2 Jay Turner 2000-02-09 08:13:59 EST
This issue has been added to a list of features for future releases.
Comment 3 Michael Fulbright 2000-09-19 18:49:41 EDT
Xconfigurator rewrite issue
Comment 4 Trond Eivind Glomsrxd 2000-09-26 17:46:26 EDT
Not only - specific data entry would also touch the install, who would have to
provide entry of these.... Personally, I think choosing text install for such
hardware is an OK option which would then make it Xconfigurator's task after the
install.
Comment 5 Preston Brown 2001-01-31 11:01:29 EST
current versions of Xconfigurator support entering exact timing information for
your monitor if you so choose.

Note You need to log in before you can comment on or make changes to this bug.